@charset "utf-8";
/* CSS Document */

#header {
	width:100%;
	height:55px;
	margin:0px auto 0px auto;
	padding:0;
	position:relative;
	}
	
#body{
	}
	
#judul	{
	padding:50px;
     }
h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: center;
}

h21{
	color:#fef6f1;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
}

h22 {
	color:#fef6f1;
	font-family: 'NTR', sans-serif;
    font-size: 12px;
	text-align: center;
}

a {
	color:#666;
	text-transform:uppercase;
	text-decoration:none;
	padding:6px 18px 5px 18px;
	}
	
a:hover, a.on{
	color:#55bdf3;
}
	

#logo {
	padding:15px;
}

#turun {
	padding-top:300px;
	padding-right:30px;
}

footer {
	height:550px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}

@media screen and (max-width: 767px) {
h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: right;}
	
	#body{
	margin-top:300px;
	}
 footer {
	height:600px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
#turun {
	padding-top:300px;
	padding-right:60px;
}
#mainform {
	margin-left:0px;
	}
}